<!--
<div class="row placeType-item" data-placeType="<%=id%>">
    <div class="col-xs-6 col-md-12">
        <img src="<%=icon%>"/>
        <span style="margin-right: 10px;"> <%=name%></span>
    </div>
</div>-->




<li class="item-wrapper row placeType-item" id="<%=id%>" data-order="<%=order%>">
    <div class="icons">
        <a class="delete"><i class="glyphicon glyphicon-trash"></i></a>
        <a class="edit"><i class="glyphicon glyphicon-edit"></i></a>
    </div>

    <div class="col-md-11 item-content-view">
        <h5 class="list-group-item-heading" style="margin-top: 10px;">
            <%=name%>
        </h5>
    </div>
    <div class="col-md-1 item-content-view">
        <img style="width: 30px;height: 30px;margin: auto;" src="<%=icon%>">
    </div>


</li>

